<tr id="publishers_work_<%=publishers_work_row_id%>">
    <td>
    <% pw = session[:publishers_works][publishers_work_row_id]
       if pw.publisher(true).nil? %>
            ---
    <% else %>
        <%=link_to(truncate(pw.publisher.label, :length => 40), :controller => :publishers, :action => :show, :id => pw.publisher.id)%>
    <% end %>
    </td>
    <td><%=hyphenate pw.comment%></td>
    <td class="button">
        <%= link_to_remote image_tag('x.gif', :border => 0), 
                       :url => {:action => 'publishers_work_destroy', :publishers_work_row_id => publishers_work_row_id}%>
    </td>
    <td class="button">
    <%= link_to_remote image_tag('edit.gif', :border => 0), 
                   :url => {:action => 'publishers_work_edit', :publishers_work_row_id => publishers_work_row_id}%>
    </td>
</tr>
